XmStringLength(3Xm)

NAME
XmStringLength — a compound string function that obtains the length of a compound string.

SYNOPSIS
#include <Xm/Xm.h>

int XmStringLength (s1)
    XmString    s1;

DESCRIPTION
XmStringLength obtains the length of a compound string. It returns the number of bytes in s1 including all tags, direction indicators, and separators. If the compound string has an invalid structure, zero is returned.

s1  Specifies the compound string.

RETURN VALUE
Returns the length of the compound string.

RELATED INFORMATION
XmStringCreate(3Xm).